<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="com.ti.ccstudio.deviceModel.C6000.GenericC64xxDevice"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="7.2.0A10278"/>
<isElfFormat value="false"/>
<rts value="libc.a"/>
<deviceFamily value="C6000"/>
</projectOptions>
